
Redmine - Feature #6511

Rake task to test email

2010-09-27 18:25 - Eric Davis

Status: Closed Start date: 2010-09-27

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Email notifications Estimated time: 0.00 hour

Target version: 1.0.3   

Resolution: Fixed   

Description

Redmine's Administration panel already has an action to test email.  Extracting this out to a rake task also would really help

debugging email issues.

Associated revisions

Revision 4256 - 2010-10-16 00:50 - Eric Davis

Add rake task to send test email. (#6511)

Contributed by Holger Just

History

#1 - 2010-10-08 15:06 - Holger Just

I implemented a simple rake task in the feature branch http://github.com/meineerde/redmine/tree/6511-rake-task-to-test-email.

Eric Hulser, just send you a pull request.

#2 - 2010-10-16 00:46 - Eric Davis

- Status changed from 7 to Resolved

- % Done changed from 0 to 100

- Resolution set to Fixed

Thanks, I've applied your commits with a small change to handle a missing login. r4256

#3 - 2010-11-01 01:22 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.3
